@charset "utf-8";
/* CSS Document */

body { text-align:center; color:#000; font-size:75%; line-height: 1.5; min-width:960px;}
a{ color:#0070f0; text-decoration:underline;}
a:hover{ color:#00a0f0;}

#loginArea{ margin:100px auto 20px; width:420px; border:1px solid #000;}
#loginArea h1{ line-height:0.1; border-bottom:1px solid #000;}
#loginArea p{ background:#dddddd; text-align:center; padding:5px; border-bottom:1px solid #000;}
#loginArea .loginBox{ padding:30px;}
#loginArea .loginBox table{ margin:0 auto 20px;}
#loginArea .loginBox table th{ text-align:right; font-weight:normal; padding:5px;}
#loginArea .loginBox table td{ text-align:left; padding:5px;}
#loginArea .loginBox .inpt{ border:1px solid #000; width:200px; padding:5px;}